/* CSS Document */



#keyimg{

    min-width: 1200px;

    margin-bottom: 45px;

}



#keyimg img{

    width: 100%;

    margin-bottom: 25px;

}



h2,

h1{

    width: 400px;

    border-top: 1px solid #555;

    margin: auto;

	font-family: "kozuka-gothic-pro",sans-serif;

font-style: normal;

font-weight: 300;

    font-weight: normal;

    font-size: 35px;

    color: #000;

    text-align: center;

    padding-top: 10px;

}



p.center.f25{

    font-family: "kozuka-mincho-pro",serif;

font-style: normal;

font-weight: 400;

    text-align: center;

    font-size: 25px;

    color: #630;

    margin-bottom: 35px;

}



#s01,#s02,#s03{

    width: 1000px;

    margin: auto;

    margin-bottom: 80px;

}



#s01 p.text{

    font-size: 16px;

    line-height: 160%;

    width: 765px;

    margin: auto;

    margin-bottom: 45px;

}

#s01 p.text a{
	color: #444;
}

#s01 p.text a:hover{
	color: #59B200;
}


#s01 table{

    width: 1000px;

    border: 1px solid #bbb;

    margin-bottom: 45px;

}



#s01 th{

    background: #EDFFDB;

    text-align: right;

    padding: 15px;

    width: 220px;

    font-size: 15px;

    color: #444;

    border-bottom: 1px dashed #bbb;

    border-right: 1px solid #bbb;

    vertical-align: top;

}



#s01 th.req{

    background: url(../contact/img/icon01.jpg) 15px 20px no-repeat #EDFFDB;

}



#s01 td{

    padding: 15px;

    border-bottom: 1px dashed #bbb;

}



#s01 .mfp_buttons{

    width: 514px;

    height: 71px;

    margin: auto;

}



#s01 .mfp_buttons button{

       border: 0px;

    width:514px;

    height:70px;

    background: url(../contact/img/btn01.jpg) left top no-repeat;

   cursor: pointer;

}



#s01 .mfp_buttons button:hover{

    margin-top: 1px;

}

#s01 #mailformpro table span.no_p{
	margin-right: 10px;
}

#s01 #mailformpro table select{
	margin-right: 20px;
}

#s02 .box{

    border: 1px solid #bbb;

    padding: 25px;

}



#s02 .box p{

    font-size: 15px;

}

